/* Class = "NSTextFieldCell"; title = "Monte Carlo"; ObjectID = "157-kD-D9Y"; */
"157-kD-D9Y.title" = "Monte Carlo";

/* Class = "NSButtonCell"; title = "  Recompute  "; ObjectID = "EkS-2I-vkG"; */
"EkS-2I-vkG.title" = "  重新计算  ";

/* Class = "NSButtonCell"; title = "  Clear   "; ObjectID = "psz-Wh-CBx"; */
"psz-Wh-CBx.title" = "  清除   ";